Est asp.net MVC2 inclus dans .net framework 4.0?

Je l'ai installé .net 4 dans le serveur.

Maintenant, je ne sais pas si je dois installer le MVC 2 pour VS2008 ou quoi parce que j'ai eu cette erreur:

Impossible de charger le fichier ou l'assembly 'Système.Web.Mvc, Version=2.0.0.0,
Culture=neutral, PublicKeyToken=31bf3856ad364e35' ou une de ses dépendances.
Le système ne peut pas trouver le fichier spécifié.